<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="move">
<item><text>The ____ gave her career a boost.</text></item>
<item><text>The ____ meant lower costs.</text></item>
<item><text>The ____ reflects a change in approach to research.</text></item>
<item><text>In a ____ which surprised everyone, the bosses fired several managers.</text></item>
<item><text>a ____ against drug dealers</text></item>
</body>
</batch>

